DELETE FROM t_mal_emalstatus WHERE fid = 1052298846085891072;
INSERT INTO t_mal_emalstatus(fid,fstatustypenumber,femaltype,femalstatusname,fstatustype,femalstatusnumber,fnumber) VALUES (1052298846085891072,'2','2','客服审核','2','21','A'); 

DELETE FROM t_mal_emalstatus_l WHERE fpkid = '1=8FHOPO6TAJ';
INSERT INTO t_mal_emalstatus_l(fid,fpkid,flocaleid,fname) VALUES (1052298846085891072,'1=8FHOPO6TAJ','zh_CN','待确认'); 
DELETE FROM t_mal_emalstatus_l WHERE fpkid = '1RG4YQSJXVLQ';
INSERT INTO t_mal_emalstatus_l(fid,fpkid,flocaleid,fname) VALUES (1052298846085891072,'1RG4YQSJXVLQ','zh_TW','待確認'); 
